@charset "utf-8";
/* CSS Document */

body {
	background-color:		#a3d7ce;
	margin:					0px;
	background-image:		url(../images/llsm_bgrd_01.gif);
	background-repeat:		no-repeat;
	background-position:	top left}

.home_body {
	background-color:		#a3d7ce;
	margin:					0px;
	background-image:		url(../images/llsm_bgrd_01_home.gif);
	background-repeat:		no-repeat;
	background-position:	top left}

h1 {
	font-family:			Verdana, Arial, Helvetica, sans-serif;
	font-size:				14pt;
	color:					#002c55;
	font-weight:			500;}

p, ul, li, td, tr {
	font-family:			Verdana, Arial, Helvetica, sans-serif;
	font-size:				8pt;
	line-height:			18px;
	color:					#002c55}

a {
	text-decoration:		underline;
	color:					#002c55}

a:link {
	text-decoration:		underline;
	color:					#002c55}

a:hover {
	text-decoration:		underline;
	color:					#579d90}

.wrapper {
	width:					640px;
	margin:					0px auto auto 0px;}


.image {
	padding:				3px;
	margin:					5px 15px 15px 15px;
	border:					1px solid #74c7b8;
	float:					right}

.image_riverslogo {
	padding:				3px;
	margin:					5px 50px 15px 15px;
	border:					1px solid #af1e6c;
	float:					right}

.smalltext {
	font-size:				7pt;
	color:					#999999;
	font-style:				italic;
	line-height:			normal}	
	
.main_menu {
	margin:					123px 0px 0px 8px;
	width:					800px;
	float:					left;}
	
.content_01 {
	float:					left;
	width:					640px;
	height:					320px;
	margin:					205px 0px 0px 183px;
	overflow:				auto;
	scrollbar-3dlight-color:	#322f31;
	scrollbar-arrow-color:		#322f31;
	scrollbar-base-color:		#FFFFFF;
	scrollbar-darkshadow-color:	#ffffff;
	scrollbar-face-color:		#FFFFFF;
	scrollbar-highlight-color:	#FFFFFF;
	scrollbar-shadow-color:		#322f31;}




.footer {
	float:					left;
	width:					900px;
	text-align:				right;
	margin-top:				30px;
	margin-left:			33px;
	font-family:			Verdana, Arial, Helvetica, sans-serif;
	font-size:				8pt;
	line-height:			20px}

.footer_smalltext {
	font-size:				6pt;
	padding-left:			15px;
	padding-right:			15px;
	color:					#375e57}

.footer_largetext {
	font-size:				9pt;
	color:					#002c55;
	line-height:			40px}

.footer_padding {
	margin-left:			10px;
	margin-right:			10px}

.footer a {
	color:					#000000;
	text-decoration:		none}

.footer a:link {
	color:					#000000;
	text-decoration:		none}

.footer a:hover {
	color:					#000000;
	text-decoration:		underline}
/*.text_01 {
	width:					868px;
	margin:					664px 0px 0px 107px}*/



.keywords {
	float:					left;
	width:					923px;
	margin-top:				100px;
	margin-left:			10px;
	font-family:			Verdana, Geneva, sans-serif;
	font-size:				7pt;
	line-height:			16px;
	color:					#4a9185;}

.keywords tr td ul li {
	font-size:				7pt;
	line-height:			16px;
	color:					#4a9185;}

.keywordslink {
	font-size:				7pt;
	line-height:			16px;
	color:					#4a9185;
	text-decoration:		none;}

.keywordslink:link {
	font-size:				7pt;
	line-height:			16px;
	color:					#4a9185;
	text-decoration:		none;}

.keywordslink:hover {
	font-size:				7pt;
	line-height:			16px;
	color:					#4a9185;
	text-decoration:		underline;}

.keywordslink:visited {
	font-size:				7pt;
	line-height:			16px;
	color:					#4a9185;
	text-decoration:		none;}

.keywords_c1 {
	padding:				0px 30px 0px 5px;
	font-size:				7pt;
	line-height:			16px;
	color:					#4a9185;}

.keywords_c2 {
	padding:				0px 5px 0px 5px;
	font-size:				7pt;
	line-height:			16px;
	color:					#4a9185;}

